\heading{23}{Sarah dies and is buried in Kiryat Arba~--- Abraham buys the field of Ephron, including the cave of Machpelah}

\begin{inparaenum}
  \verse{23:1} Sarah's life was 127~years: the years of Sarah's life.%%
  \verse{23:2} Sarah died in Kiryat Arba, which is Hebron in the land of Canaan. And Abraham went in to mourn for Sarah, to weep for her.%%
  \verse{23:3} Abraham got up from the presence of his dead and spoke to the sons of Heth, saying,%%
  \verse{23:4} ``I am a stranger and a dweller with you. Give me property for a grave with you so that I can bury my dead before you.''%%
  \verse{23:5} The sons of Heth answered Abraham, saying to him,%%
  \verse{23:6} ``Hear us out, my lord: you are a chief\halot{xxxx}{\textbf{minor king}} of God among us: bury your dead in your choice of our burial grounds. None of us will hold back a burial site from you for you to bury your dead.''%%
  \verse{23:7} Abraham got up and bowed down before the people of the land, before the sons of Heth;%%
  \verse{23:8} and he spoke to them, saying, ``If\lit{If there is} your desire that I bury my dead from before me, hear me out and strongly urge Ephron son of Zohar for me%%
  \verse{23:9} that he gives me the cave of Machpelah which is his which is at the edge of his field. Let him give it to me, in your midst, for full money, as property for a grave.''%%
  \verse{23:10} Ephron lived in the midst of the children of Heth, and Ephron the Hittite answered Abraham in earshot\lit{the ears} of the children of Heth and all those coming into the gate of his city, saying,%%
  \verse{23:11} ``No, my lord: hear me. The field I've given you and the cave that's in it, I've given them\lit{it} to you~--- I've given it to you in the eyes of the children of my people: bury your dead.''%%
  \verse{23:12} Abraham bowed before the people of the land%%
  \verse{23:13} and spoke to Ephron in earshot of the people of the land, saying, ``If only you'd hear me!\ca{\sampen\septuagint\targum\super{J} \Hebrew{לִי}}{the Samaritan Pentateuch, Septuagint, and Targum have ``to me''}\ed{This passage literally reads: ``Only if you to them hear me.'' Idiomatically we're justified in just saying, ``If only you'd hear me,'' although literally the direction is off.} I've given money for the field: take it from me and I will bury my dead there.''%%
  \verse{23:14} Ephron answered Abraham, saying to him,%%
  \verse{23:15} ``My lord, hear me. A land worth\understood{}\ 400~silver shekels, what is it between us?\lit{between me and between you?} Bury your dead.''%%
  \verse{23:16} So Abraham listened to Ephron, and Abraham weighed out to Ephron the silver that he'd spoken of in earshot of the children of Heth~--- 400~silver shekels, at the current, merchant's rate.\halot{xxxx}{\textit{kesef `\=ob\=er} silver (at the) current (rate) \haref{Gn}{23}{16}}%%
  \verse{23:17} The field of Ephron in Machpelah which is before Mamre~--- the field and the cave that are in them, and all the trees of the field in its border surrounding it\ca{dl \Hebrew{׃}}{the \textit{sof pasuq} should be deleted}~--- passed over%%
  \verse{23:18} to Abraham by purchase in the eyes of the children of Heth and before everyone entering in at the gate of his city.%%
  \verse{23:19} After this, Abraham buried his wife, Sarah, in the cave of the field of Machpelah, \ca{mlt Mss \septuagint\targum\super{Ms}\targum\super{J} + \Hebrew{אֲשֶׁר}}{multiple Hebrew manuscript codices, the Septuagint, and two manuscripts of the Targum add ``which is''}in Mamre, in Hebron in the land of Canaan.%%
  \verse{23:20} The field and the cave in it were transferred to Abraham from the children of Heth as property for a grave.%%
\end{inparaenum}
